Warning, /packaging/flatpak-kde-applications/org.kde.atcore.json is written in an unsupported language. File is not indexed.

0001 {
0002     "id": "org.kde.atcore",
0003     "branch": "master",
0004     "runtime": "org.kde.Platform",
0005     "runtime-version": "5.15-21.08",
0006     "sdk": "org.kde.Sdk",
0007     "command": "atcore-gui",
0008     "tags": ["nightly"],
0009     "desktop-file-name-suffix": " (Nightly)",
0010     "finish-args": ["--share=ipc", "--socket=x11", "--socket=wayland", "--device=all" ],
0011     "modules": [
0012         {
0013             "name": "atcore",
0014             "config-opts": ["-DBUILD_GUI=ON"],
0015             "buildsystem": "cmake-ninja",
0016             "cleanup": [
0017                 "/mkspecs",
0018                 "/include",
0019                 "/*/cmake"
0020             ],
0021             "sources": [ 
0022                 { "type": "git", "url": "https://invent.kde.org/kde/atcore.git" }
0023             ]
0024         }
0025     ]
0026 }